<!DOCTYPE html>

<head>
  <title>{{page.title}}</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {% block meta %}
  <meta name="description" content="{{page.description}}">
  <meta name="author" content="{{page.author}}">
  <meta name="generator" content="{{meta.generator}}">
  {% endblock %}
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <link rel="stylesheet" href="{{get_media('css/main.css')}}">
  {% block css %}
  {% endblock %}
</head>

<body>

  <header>
    {%include "include/navbar.html" -%}
  </header>

  <div class="container-fluid">
    {% block body %}
    {% endblock %}
  </div>

  {%include "include/footer.html" -%}

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>
  <script src="{{get_media('js/main.js')}}" type="text/javascript"></script>
</body>

</html>